.container {
    p {
        margin: 0;
    }
    .heading {
        color: #000091;
        text-align: center;
        font-weight: 700;
        margin-top: 30px;
    }
    .bodyContainer {
        padding: 2px 20px;
      
        .grids{
            display: flex;
            justify-content: space-between;
            flex-wrap: wrap;
            align-items: center;
            margin-top: 10px;
            .block {
                width: 85px;
                height: 70px;
                display: flex;
                flex-direction: column;
                justify-content: center;
                align-items: center;
                border: solid 1px #F15A24;
                padding: 5px;
                border-radius: 10px;
                margin-bottom: 10px;
                .image {
                    height: 40px;
                    img {
                        max-width: none;
                        height: 100%;
                        
                    }
                }
                p {
                    text-align: center;
                    color: #000091;
                    margin-top: 5px;
                    font-size: 10px;
                }
            }
            .block:hover{
               // transform : scale(2) ;
            }
        }
        .bottomHeading {
            text-align: center;
            color: #000091;
            margin-top: 40px;
        }
    }
}
 